body.pg\=utype #footerContainer{display:none;}
#fr_thanks_header_container{
    padding-left: 40%; width:55%;
}
#sharetoggle{display:none;}

.contactForm .message{color:#990000;}
.contactForm .message .Explicit, .contactForm .message strong, .contactForm .message em{color:#333;}

.innerWrapper .pageWrapper #formbox{font:inherit; }
body.contactus div.pageWrapper div.pageContent div#formbox{width:960px; margin:auto;}

.header_link{float:left;}
.personalsocial{top:240px;}

#loginBox{padding-top:22px;padding-bottom:22px;}

#user_type_login_login_button{background: #fff!important; filter: none;}

.mobile div.reg-summary-thanks-common-container div.reg-summary-event-info{width: 200px;}
div.reg-summary-thanks-common-container div.reg-summary-name-info span.contact-info-first, div.reg-summary-thanks-common-container div.reg-summary-name-info span.contact-info-name{word-wrap: break-word;}


@media (max-width: 960px) {
body.contactus div.pageWrapper div.pageContent div#formbox{width:100%;}
#utility {
    float: right;
}
.pagetopWrapper .pageHeader h1{height:110px; margin-left:0;}
.pageHeader{width:100%;}
.pagetopWrapper .pageHeader h2{display:none;}

#part_search_main{width:95%; margin: auto;}

body.pg\=personal .GoesHere_right_sideBar {
    width: 90%;
    margin-left:3%;
}

body.pg\=personal div.tr-page-header{width:100%;}
div.tr-personal-page-footer{width:90%; padding-left: 5%; padding-right: 5%;}
#personal_page_main_content{width:95%;}

.UserLogin .innerWrapper{width:90%;}
/*body.UserLogin .innerWrapper .pageWrapper #formbox{width:inherit;}*/


}


@media (max-width: 768px) {

#sharetoggle{display:block; padding: 20px; cursor: pointer; position: absolute; top:0; right: 0;}

#fr_thanks_header_container{padding-left:0;}
body.pg\=rthanks .pageWrapper #formbox #fr_thanks_page .section-container{width:100%; padding:0;}

div.pageWrapper div.pageContent div#formbox{width:100%; margin:auto;}
#responsive_payment_typecc_numbername {text-indent: 115px;}
#responsive_payment_typecc_cvvname {width: 50%;}

#mainNavList {
    display: none;
}
#mainNavList {
    padding-left: 0;
    position: absolute;
    width: 100%;

}
.pagetopWrapper .pageHeader h1{margin-left:5%; height:80px;}
body.contactus #formbox textarea{width:95%;}

#utility {padding-top: 0;
}

h2.heroHeadline{color: #333; text-shadow: none;}

.pagetopWrapper .pageHeader h2{display:none;}

body.home .pagetopWrapper{background: transparent;}


#menu-icon {
    background: url("../images/heroes/navicon.png") no-repeat scroll right 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-block;
    height: 30px;
    margin-bottom: 15px;
    position: relative;
    right: 12px;
    text-indent: -9999px;
    top: -3px;
    width: 30px;
}
body.home .personalsocial{top:45px;}
.personalsocial, body.loggedIn .personalsocial, body.pg\=entry .personalsocial{border:none; top:45px; background: transparent;}
.personalsocial .utility-social div, .personalsocial .utility-social div span, #shareLinkText, .personalsocial .utility-social div span, .pinbox a{float:right;}
#shareLinkText{display:none;}
.personalsocial .utility-social div span a, .personalsocial .utility-social .pinbox a{border:none;}
a.PIN_1391787790323_pin_it_button_20{width:auto!important;}
.mainNav {
    clear: none;
    width: 100%;
}

.pageHeader .utility-top {
    margin-left: 5%;
    width: 70%;
}

.mainNav {
    border-top: medium none;
    font-weight: bold;
    padding: 20px 0 0;
}

.mainNav {
    clear: none;
    width: 100%;
}

.pagetopWrapper .pageHeader h1{width:300px; position: static; height:100px; float:none;}

.mainNav a {
    background: none repeat scroll 0 0 #E1E1E1;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #E1E1E1;
    clear: both;
    color: #333333;
    display: block;
    float: none;
    margin: 0;
    padding: 10px 0 10px 5%;
    width: 95%;
}

#utility {
    border-top: medium none;
    margin-top: -25px;
    width: 100%;
}

#menu-icon {
display:block;
    cursor: pointer;
    margin:5px 0 15px 85%;
    padding-right: 5%;
    position: relative;

}

#menu-icon:after{content:"."; clear: both; visibility: hidden;}

.pageHeader .utility-top {
    margin-left: 5%;
    width: 70%;
    float: left;
}

.pageHeader{width:100%;}

#loginBox:after {
    border-bottom: 10px solid #FFFFFF;
    border-left: 15px solid rgba(0, 0, 0, 0);
    border-right: 15px solid rgba(0, 0, 0, 0);
    content: " ";
    display: block;
    height: 0;
    margin: 0 auto;
    position: absolute;
    right: 5%;
    top: -10px;
    width: 0;
}
.personalsocial, body.loggedIn .personalsocial, body.pg\=entry .personalsocial {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: both;
    height: 50px;
    margin-top: 10px;
    right: 2.5%;
    width: 95%;
}


#shareLinkText {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #333333;
    height: 35px;
    padding-top: 15px;
    width: 20%;
}




body.home .pagetopWrapper .innerWrapper, .pagetopWrapper .innerWrapper, #globalNavigation{width:100%; margin:0;}

.homepageTopRow .heroCol .mainMessage{width: 100%;}


.personalsocial .utility-social div span a, .personalsocial .utility-social .pinbox a{padding:13px 13px !important;}

.utility-login{position: relative; top:3px;}

.yui-panel-container{position: absolute;}
.mainMessage #primaryCTA {
    line-height: 130%;
    padding: 20px 10%;
    white-space: pre-line;
    width: 70%;
}
.backstretch{display:block; top:200px!important;}
.backstretch img{position: relative; top:0px!important; width: 200%; right:50%; left:auto!important;}
.mainMessage{margin-top:230px; width:80%;}

#menu-icon span{display: none;}

.heroCol {
    margin: auto;
    width: 100%;
}

.home .innerWrapper .pageWrapper .weddinghomebody{width:100%;}


/*-------- responsive styles for forms ------------*/

div.pageWrapper div.pageContent div#formbox{background: none;}
body.pg\=ptype .innerWrapper .pageWrapper .pageContent {
    margin: auto;
    width: 100%;
}

#F2fRegPartType, .progress-bar-container, #F2fRegContact, #FriendraiserUserWaiver, #fr_payment_form{width:100%;}

body.pg\=ptype #utility, body.pg\=utype #utility, body.pg\=reg #utility, body.pg\=regsummary #utility{padding-top:0;}

.mobile div#user_type_new_participant_registration_container{width:100%;}
.mobile div#user_type_login_container{float:none;}
#user_type_section_body{margin: auto!important;}
.mobile div#user_type_login_container{width:97%;}

.progress-bar-container{position: static!important; border-bottom:none!important;}

.mobile div.mobile-view-description {
    height: auto;
    overflow: visible;
}


#personal_page_main_content .manageable-editor-window-editor {
    margin: 0 2.5%;
    width: 60%;
}

#personal_page_main_content #personal_page_image_div {
    width: 31%;
}


}


@media (min-width: 1345px){
.homepageTopRow{height:650px;}
.backstretch{height:650px!important;}
}


@media (max-width: 768px){

body.mobilesocialshow{position: absolute; top:50px;}
body.home .personalsocial, body.pg\=personal .personalsocial{
    display: none;
    background: none repeat scroll 0 0 #E1E1E1;
    position: absolute;
    right: 0;
    top: -60px;
    width: 100%;}

    #fr_thanks_header_container{width:100%;}

    }


@media (max-width: 580px){
.utility-login a, .utility-login a:link {
    display: inline-block;
    border:none;
    padding:0 2px;}


    #personal_page_main_content .manageable-editor-window-editor {
    width: 95%;
}

#personal_page_main_content #personal_page_image_div {
    width: 95%;
}

}



@media (max-height: 768px){


div.pageWrapper div.pageContent div#formbox div.registration-page-container{background:none;}
}




